@charset "UTF-8";
/* CSS Document */

/***【繁体字版サイト】崩れ修正用スタイルシート***/
/***スタイル上書きのため、fuctions.phpのcss読み込みの最後に記載してください**/


/**********

全体

**********/


/**********

ようこそ射水

**********/

.big-yellow::after {
	content: "跟著 Muzumuzu 君\A 一起了解射水市！";
	top: 31%;
    left: -175px;
    text-align: left;
	line-height: 1.5em;
}

@media screen and (max-width: 768px) {
	.big-yellow::after {
		font-size: 14px;
		top: -33%;
    	left: -126px;
	}
	
		.imizu-play__item play-02 .imizu-play__item--top p {
		margin-top: 50px;
	}
}

/**********

いみずユニーク

**********/

.unique .toc-contents {
	max-width: 950px;
}

@media screen and (max-width: 768px) {
	.unique-list-catch::after {
		min-width: 170px;
        max-height: 160px;
		min-height: 100px;
	}
}

/**********

イベント情報

**********/

#pick-up .section-ttl.event h2::after {
	left: -7em;
}

@media screen and (max-width: 768px) {
	#pick-up .section-ttl.event h2::after {
		right: -2.5em;
	}	
}

/**********

アクセス

**********/

.btn-pattern-3 {
	line-height: 1.2em;
}

.btn-pattern-4 {
	font-size: 17px;
}

@media screen and (max-width: 768px) {
	.btn-pattern-3 {
		font-size: 15px;
	}
	
	.btn-pattern-4 {
		font-size: 15px;
	}
}